/**********
* HOME PAGE
***********/
 .item{
    flex: 1 1;
    padding: 1rem; 
    min-width: 380px; 
    text-align:center; 
}
 .item img {max-width:100%;}
 .item a{
    display: block; 
    color: white; 
    background: black; 
    border-radius: 0.25rem; 
    height: 100%; 
    padding: 4rem;
    margin: 1rem; 
    font-weight: 700;
    font-size: 175%;
    
    border: 16px solid black;
}
 .item a:hover{
    color: black; 
    background: white; 
    border: 16px solid #ccccccff;
}
/*Styling for desktop home page header*/
@media only screen and (min-width:650px) {
    header #site-header #menu-button{
        display:none; 
    }
    header #site-header .menu .topnav{
        position: relative; 
        display: block;
    }
    header #site-header .menu .topnav a{
        display: inline-block;
    }
    header #site-header .search-container {
        margin-top: 10rem;
        margin-bottom: 6rem; 
        font-size: 125%;
        min-width: 50%; 
    }
    header #site-header .search{
        padding: 0.5rem; 
    }
    header #site-header #search-button {
        font-size: 120%;
    }
    header #site-header .logo {
        font-size: 175%;
        padding: 1rem; 
    }
}